@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; border:0; outline:none;}
a{ text-decoration:none; color:#333;}
dl,dd,dt,ol,ul,li{ list-style:none;}
.fl{ float:left;}
.fr{ float:right;}
.ov{ overflow:hidden;}
.dis{ display:block !important;}
.dn{ display:none;}
.clear{ clear:both;}
body,html{ width:100%; height:100%; color:#333; font-size:14px; font-family:"微软雅黑";}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#999;} 
input:-moz-placeholder,textarea:-moz-placeholder{ color:#999;} 
input::-moz-placeholder,textarea::-moz-placeholder{ color:#999;} 
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#999;} 

/*登录效果*/
.htmleaf-container{ width:100%; height:100%; overflow:hidden; position:relative; background-image:url(../images/login-banner.jpg); background-position:center; background-repeat:no-repeat; background-size:cover;}
.bg-bubbles{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:1;}
.bg-bubbles li{ position:absolute; display:block; width:40px; height:40px; background-color:rgba(255, 255, 255, 0.15); bottom:-160px; -webkit-animation:square 25s infinite; animation:square 25s infinite; -webkit-transition-timing-function:linear; transition-timing-function:linear;}
.bg-bubbles li:nth-child(1){ left:10%;}
.bg-bubbles li:nth-child(2){ left:20%; width:80px; height:80px; -webkit-animation-delay:2s; animation-delay:2s; -webkit-animation-duration:17s; animation-duration:17s;}
.bg-bubbles li:nth-child(3){ left:25%; -webkit-animation-delay:4s; animation-delay:4s;}
.bg-bubbles li:nth-child(4){ left:40%; width:60px; height:60px; -webkit-animation-duration:22s; animation-duration:22s; background-color:rgba(255, 255, 255, 0.25);}
.bg-bubbles li:nth-child(5){ left:70%;}
.bg-bubbles li:nth-child(6){ left:80%; width:120px; height:120px; -webkit-animation-delay:3s; animation-delay:3s; background-color:rgba(255, 255, 255, 0.2);}
.bg-bubbles li:nth-child(7){ left:32%; width:160px; height:160px; -webkit-animation-delay:7s; animation-delay:7s;}
.bg-bubbles li:nth-child(8){ left:55%; width:20px; height:20px; -webkit-animation-delay:15s; animation-delay:15s; -webkit-animation-duration:40s; animation-duration:40s;}
.bg-bubbles li:nth-child(9){ left:25%; width:10px; height:10px; -webkit-animation-delay:2s; animation-delay:2s; -webkit-animation-duration:40s; animation-duration:40s;background-color:rgba(255, 255, 255, 0.3);}
.bg-bubbles li:nth-child(10){ left:90%; width:160px; height:160px; -webkit-animation-delay:11s; animation-delay:11s;}
@-webkit-keyframes square{
  0%{
    -webkit-transform:translateY(0);
            transform:translateY(0);
  }
  100%{
    -webkit-transform:translateY(-1050px) rotate(600deg);
            transform:translateY(-1050px) rotate(600deg);
  }
}
@keyframes square{
  0%{
    -webkit-transform:translateY(0);
            transform:translateY(0);
  }
  100%{
    -webkit-transform:translateY(-1050px) rotate(600deg);
            transform:translateY(-1050px) rotate(600deg);
  }
}

/*登录*/
.htmleaf-container .bg{ width:900px; height:320px; position:absolute; left:50%; margin-left:-450px; top:50%; margin-top:-160px; background-color:rgba(11,142,255,0.8); z-index:2;}
.htmleaf-container .bg .en{ padding-top:41px; padding-left:50px; width:370px;}
.htmleaf-container .bg .en span{ display:block; color:#fff; font-size:34px; height:68px; line-height:68px;}
.htmleaf-container .bg .en b{ display:block; width:30px; height:4px; background-color:#fff;}
.htmleaf-container .bg .en p{ display:block; color:#fff; font-size:24px; line-height:38px; height:38px; text-transform:uppercase; margin-top:10px; overflow:hidden;}
.htmleaf-container .bg .cn{ width:370px; color:#fff; font-size:16px; line-height:24px; text-transform:uppercase; margin-top:5px; overflow:hidden; margin-left:50px;}

.dbox{ width:380px; height:450px; padding-top:50px; background-color:#fff; position:absolute; left:50%; margin-left:20px; top:50%; margin-top:-250px; z-index:3; background-image:url(../images/d04.png); background-position:bottom center; background-repeat:no-repeat; box-shadow:0 0 20px rgba(0,0,0,0.7);}
.dbox .d01{ width:100%; height:60px; margin-bottom:30px;}
.dbox .d01 img{ display:block; height:60px; margin:auto;}
.dbox .d02{ width:318px; height:44px; border:1px solid #cacaca; margin:auto; margin-bottom:20px;}
.dbox .d02 img{ display:block; float:left; height:44px;}
.dbox .d02 input{ background-color:#f1f1f1; display:block; float:left; height:44px; line-height:44px; font-size:14px; width:267px; text-indent:10px;}

.dbox .d05{ width:318px; height:44px; border:1px solid #cacaca; margin:auto; margin-bottom:20px; position:relative;}
.dbox .d05 img{ display:block; float:left; height:44px;}
.dbox .d05 input{ background-color:#f1f1f1; display:block; float:left; height:44px; line-height:44px; font-size:14px; width:267px; text-indent:10px;}
.dbox .d05 a{ width:120px; height:44px; position:absolute; right:0; top:0; display:block; overflow:hidden;}
.dbox .d05 a img{ width:100%;}

.dbox .d03{ width:320px; height:46px; margin:auto;}
.dbox .d03 button{ width:100%; display:block; height:46px; background-image:url(../images/btn.jpg); background-position:top center; background-repeat:repeat-y; font-size:14px; line-height:46px; text-align:center; color:#fff; cursor:pointer;}
.dbox .d04{ width:320px; text-align:center; margin:auto; margin-top:15px;}
.dbox .d04 a{ display:inline-block; font-size:14px; line-height:24px; margin:0 5px; color:#333;}
.dbox .d04 a:hover{ color:#0b8eff;}

.foot{ width:100%; text-align:center; position:absolute; left:0; bottom:10px; line-height:24px; height:24px; font-size:14px; color:#fff;}
.foot a{ color:#fff;} 